* {
	margin: 0;
	padding: 0;
}
body {
	font-family: 'Josefin Sans', sans-serif;
	color: #777;
}
.wrapper {
	width: 90%;
	margin: 760px;
	border-radius: 3px;
	box-shadow: 2px 2px 3px rgba(0,0,0,0.2);
	box-sizing: border-box;
	padding: 0 0 20px;
	border: 1px solid lightgray;
}
.changeBg {
	background-color: yellow;
}
.changeFt {
	font-style: italic;
	font-size: 40px;
}
input {
	color: #777;
	outline: none;
	border: 1px solid #777;
}
input:focus {
	border: 1px solid green;
}
header {
	text-align: center;
	background: #efefef;
}
header h2 {
	padding: 40px 0 20px 0;
	color: #555;
}
header #search-note input{
	padding: 5px 2px;
	width: 200px;
	border-radius: 2px;
	margin: 10px 0 40px 0;
}
.note-list ul {
	list-style: none;
	padding: 40px;
}
.note-list ul li {
	padding: 5px;
	margin-bottom: 10px;
	border-bottom: 0.1px solid #ccc;
	border-left: 5px solid #efefef;
}
.note-list ul li p:nth-child(2) {
text-align: right;
}
.note-list ul li p i {
	cursor: pointer;
	margin-left: 5px;
}
.note-list ul li p i.fa-pencil-square-o{
	color: #228B22;
}
.note-list ul li p i.fa-times {
	color: #DC143C;
}
.note-list ul li input {
	display: none;
	padding: 5px 0;
	width: 70%;
	margin: 5px auto 0 auto;
}
#add-notes {
	padding: 60px 0;
}
#hide-list {
	margin: 20px;
}
#hide-list label {
	padding: 5px 10px;
	margin: 10px
	border-bottom: 1px solid #777;
	user-select: none;
}
#hide-list label:hover {
	background: #efefef;
}
#hide-list input[type='checkbox'] {
	display: none; 
}
form#add{
	margin-top: 10px;
	text-align: center;
}
form#add input{
	border-radius: 2px;
}
form#add input[type='text'] {
padding: 5px 0 5px 2px;
width: 250px;
}
form#add input[type='submit'] {
	padding: 5px 0;
	width: 70px;
	background: #6B8E23;
	color: #fff;
}
form#add input[type='submit']:hover {
background: #7c9f34;
}